/*
File: 'HV-RAINBOW DD' (RapidWeaver 5/6)
Author: Henk Vrieselaar
http://www.henkvrieselaar.com
*/

/* @group General Styles */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;}

ol, ul {
	margin: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;}

body {line-height: 1;}

blockquote, q {quotes: none;}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;}

/* remember to define focus styles! */
:focus {
	outline: 0;}

/* remember to highlight inserts somehow! */
ins {text-decoration: none;}
del {text-decoration: line-through;}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;}
	
html {overflow-y: scroll;}

/* Rapidsearch box */
fieldset {padding: 0;margin: 0;
	background-color: transparent !important;}

fieldset input[type="text"] {
	background-color: transparent !important;
	border-style: solid !important;
	border-width: 1px !important;}
	
fieldset input[type="submit"] {
text-shadow: none;background-color: transparent;font-family: FontAwesome;}
#myExtraContent1 fieldset input[type="text"],#myExtraContent2 fieldset input[type="text"],#myExtraContent4 fieldset input[type="text"] {width: 90px;border: none;}

fieldset input[type="submit"],fieldset input[type="submit"]:hover {
	border-style: none;
	padding-left: 5px;}
/* End Rapidsearch box */

#strip {
	position: absolute;
	left: 0;
	z-index: 0;
	width: 100%;
	overflow: hidden;
	margin-top: 0px;
	height: 6px;}
	
#shadow {
	position: absolute;
	left: 0;
	z-index: 1;
	width: 100%;
	overflow: hidden;
	margin-top: 0px;
	height: 3px;
	background: url(images/shadow.png) repeat-x;}

#stiksel1 {
	/* The Menu 1 and 2 Background */
	position: absolute;
	left: 0;
	z-index: 10;
	width: 100%;
	overflow: hidden;
	margin-top: 6px;
	height: 45px;}
	
#stiksel3 {
	position: absolute;
	left: 0;
	z-index: 2000;
	width: 100%;
	overflow: hidden;
	margin-top: 0px;
	height: 2px;
	background: url(images/stiksel.png) repeat-x;}

#gradient {
	position: absolute;
	left: 0;
	z-index: 5;
	width: 100%;
	overflow: hidden;
	margin-top: 53px;
	height: 230px;
	background-image: url(images/gradient_top.png);}
	
#stiksel_content {
	position: absolute;
	left: 0;
	z-index: 2;
	width: 100%;
	overflow: hidden;
	margin-top: 0px;
	height: 2px;
	background: url(images/stiksel.png) repeat-x;}

#gradient_footer {
	position: absolute;
	left: 0;
	z-index: 0;
	width: 100%;
	overflow: hidden;
	margin-top: 0px;
	height: 230px;
	background-image: url(images/gradient_top.png);}
	
@font-face {
  font-family: 'MergeOne-Regular';
  src: url('fonts/MergeOne-Regular.eot');
  src: url('fonts/MergeOne-Regular.eot?#iefix') format('embedded-opentype'),
       url('fonts/MergeOne-Regular.woff') format('woff'),
       url('fonts/MergeOne-Regular.ttf') format('truetype'),
       url('fonts/MergeOne-Regular.svg#MergeOne-Regular') format('svg');}

@font-face {
    font-family: BreeLight;
    src: url('fonts/breelight-webfont.eot');
    src: url('fonts/fonts/breelight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/breelight-webfont.woff') format('woff'),
         url('fonts/breelight-webfont') format('truetype'),
         url('fonts/breelight-webfont.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;}

@font-face {
    font-family: BreeBold;
    src: url('fonts/breebold-webfont.eot');
    src: url('fonts/fonts/breebold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/breebold-webfont.woff') format('woff'),
         url('fonts/breebold-webfont') format('truetype'),
         url('fonts/breebold-webfont.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;}

@font-face {
    font-family: 'museo300-regular';
    src: url('fonts/museo300-regular-webfont.eot');
    src: url('fonts/museo300-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museo300-regular-webfont.woff') format('woff'),
         url('fonts/museo300-regular-webfont.ttf') format('truetype'),
         url('fonts/museo300-regular-webfont.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;}
    
@font-face {
    font-family: 'museo700-regular';
    src: url('fonts/museo700-regular-webfont.eot');
    src: url('fonts/museo700-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museo700-regular-webfont.woff') format('woff'),
         url('fonts/museo700-regular-webfont.ttf') format('truetype'),
         url('fonts/museo700-regular-webfont.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;}
    
@font-face {
	font-family: 'MuseoSlab500';
	src: url('fonts/museo_slab_500-webfont.eot');
	src: local('fonts/museo_slab_500-webfont'), url('fonts/museo_slab_500-webfont.woff') format('woff'), url('fonts/museo_slab_500-webfont.ttf') format('truetype'), url('fonts/museo_slab_500-webfont.svgz#webfont') format('svg'), url('fonts/museo_slab_500-webfont.svg#webfont') format('svg');
	font-weight: normal;
	font-style: normal;}
	
@font-face {
	font-family: 'Ubuntu';
	src: url('fonts/ubuntu-regular-webfont.eot');
	src: url('fonts/ubuntu-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/ubuntu-regular-webfont.woff') format('woff'),
		 url('fonts/ubuntu-regular-webfont.ttf') format('truetype'),
		 url('fonts/ubuntu-regular-webfont.svg#OverlockRegular') format('svg');
	font-weight: normal;
	font-style: normal;}
	
@font-face {
  font-family: 'FredokaOne-Regular';
  src: url('fonts/FredokaOne-Regular.eot');
  src: url('fonts/FredokaOne-Regular.eot?#iefix') format('embedded-opentype'),
       url('fonts/FredokaOne-Regular.woff') format('woff'),
       url('fonts/FredokaOne-Regular.ttf') format('truetype'),
       url('fonts/FredokaOne-Regular.svg#FredokaOne-Regular') format('svg');}

@font-face {
    font-family: 'Cleanvertising-Black';
  src: url('fonts/cleanveb.eot');
  src: url('fonts/cleanveb.eot?#iefix') format('embedded-opentype'),
       url('fonts/cleanveb.woff') format('woff'),
       url('fonts/cleanveb.ttf') format('truetype'),
       url('fonts/cleanveb.svg#Cleanvertising-Black') format('svg');}
       
@font-face {
  font-family: 'ExpletusSans-Bold';
  src: url('fonts/ExpletusSans-Bold.eot');
  src: url('fonts/ExpletusSans-Bold.eot?#iefix') format('embedded-opentype'),
       url('fonts/ExpletusSans-Bold.woff') format('woff'),
       url('fonts/ExpletusSans-Bold.ttf') format('truetype'),
       url('fonts/ExpletusSans-Bold.svg#ExpletusSans-Bold') format('svg');}
       
@font-face {
   font-family: 'Handlee-Regular';
  src: url('fonts/Handlee-Regular.eot');
  src: url('fonts/Handlee-Regular.eot?#iefix') format('embedded-opentype'),
       url('fonts/Handlee-Regular.woff') format('woff'),
       url('fonts/Handlee-Regular.ttf') format('truetype'),
       url('fonts/Handlee-Regular.svg#Handlee-Regular') format('svg');}
       
[class^="icon-"],.fa{
	-webkit-font-smoothing: none;
-webkit-font-smoothing: subpixel-antialiased;
-webkit-font-smoothing: antialiased;}
   
img[alt^='flexible'] {max-width: 100%;height: auto;}

#myExtraContent1,#myExtraContent2 {
	display: none;}

#myExtraContent3 {
	line-height: 1.5;
	position: relative;
	z-index: 10;
	padding: 25px 0px 0;}
	
#myExtraContent4,#ec4strip{display: none;}
	
#myExtraContent5 {
	line-height: 1.5;
	position: relative;
	z-index: 10;
	padding: 25px 0px 0;}
	
#myExtraContent6{line-height:1.5;position:relative;z-index:10;
padding: 0 0 23px;}

#myExtraContent7 {
	line-height: 1.5;
	position: relative;
	z-index: 10;
	padding: 20px 0px;
	margin-top: 10px;
	background-color: transparent;}

#EC7stiksel {
	position: absolute;
	left: 0;
	z-index: 2;
	width: 100%;
	overflow: hidden;
	height: 2px;
	background: url(images/stiksel.png) repeat-x;
	display: none;}
	
#EC7bg {
	left: 0;
	z-index: 1;
	width: 100%;
	overflow: hidden;
	height: 230px;
	background: url(images/gradient_top.png) repeat-x;
	display: none;}
  	
#myExtraContent8 {
	left: 0;
	z-index: 10;
	width: 100%;
	height:  auto;
	overflow: hidden;
	position: relative;
	display: block;}
	
#myExtraContent8 img {
	width: 100%;
	height:  auto;
	display: block;}
	
#breadcrumbcontainer [class^="icon-"], #breadcrumbcontainer .fa {display: none;}

a {outline: none;-webkit-transition:color 200ms ease-in;}

p {}
b, strong {}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none;}
a:active {text-decoration: none;}
a img {border:none}
img {border: none;}
.image-left {
	float: left;
	margin: 3px 10px 3px 0;}

.image-right {
	float: right;
	margin: 3px 0 3px 10px;}
	
/* @end */

/* @group Layout */

#container {
	margin: 0 auto 15px;
	padding: 0 0px 10px;}

.clearer {clear: both;}

#pageHeader {
	text-align: center;}

#pageHeader img {
	top: 55px;
	z-index: 30;
	position: relative;
	max-width: 100%;  
  	height: auto;
	padding-bottom: 8px;}
   
#pageHeader h1 {
	z-index: 20;
	margin: 0;
	padding-top: 55px;
	line-height: 1;
	position: relative;
	text-align: center;
	font-weight: normal;}

#pageHeader h1 {
	text-shadow:none;}

#pageHeader h1,
#pageHeader h1 a:link,
#pageHeader h1 a:visited {
	text-decoration: none;}

#pageHeader h2 {
	font-weight: normal;
	font-style: normal;
	text-align: center;
	z-index: 1;
	margin: 0;
	line-height: 1.2;
	position: relative;
	padding-bottom: 30px;
	padding-top: 5px;}

#contentContainer {
	margin-top: 19px;
	margin-bottom: 25px;
	padding-top: 0px;
	position: relative;
	z-index: 5;}

#contentContainer #content {
	padding: 10px 0 0;
	font-size: 13px;
	line-height: 1.4;
	position: relative;
	z-index: 1;}

#sidebarContainer {
	float: right;
	width: 220px;
	margin-top: 16px;
	margin-bottom: 25px;
	z-index: 5;
	position: relative;}

#sidebarContainer #sidebar {
	line-height: 1.4;
	padding-bottom: 0px;
	padding-left: 0;
	padding-top: 10px;
	position: relative;
	z-index: 1;}

#sidebarContainer .sideHeader {
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
	line-height: 1.4;}

#footer {
	font-size: 13px;
	line-height: 1.4;
	position: relative;
	z-index: 1;
	margin: 25px 0 0;
	padding: 25px 0 0;
	text-align: center;}

#footer p {margin: 0;}
#footer a:link, #footer a:visited {}
#footer a:hover, #footer a:active {}
	
/* @end */

/* @group Bread-crumb */

#breadcrumbcontainer {
	font-size: 11px !important;
	line-height: 1;
	margin: 0;
	position: relative;
	z-index: 50;
	text-align: center;
	padding: 3px 0 0;}
	
#breadcrumbcontainer [class^="icon-"],
#breadcrumbcontainer .fa {display: none;}

#breadcrumbcontainer ul {
	list-style: none;
	margin: 0;
	padding: 0;}

#breadcrumbcontainer li {
	display: inline;}

#breadcrumbcontainer a {
	text-decoration: none;}

#breadcrumbcontainer a:hover {}
	
/* @end */

/* @group Toolbar */

/* Main menu settings Start Navigation1 (horizontal) */
#desktopmenu {
	clear: both;
   	float: left;
   	padding:0;
   	width: 100%;
   	z-index: 100; 
   	position: absolute;
	margin: 0;
	height: 43px;
	top: 6px;}

/* Menu Rounded Bottom Shadow */

#ddshadow{
	background: url(images/ddshadow.png) no-repeat center top;
	display: block;
	position: absolute;
	z-index: 4;
	width: 100%;
	height: 40px;}

/* Top menu items */
.menu ul {
   margin: 0;
   padding: 0;
   list-style: none;
   position: relative;}

.menu ul li {
   margin: 0;
   padding: 0;
   position: relative;
   top: 0px;}
   
.menu ul li .current,.menu ul li a:hover,.menu ul li .currentAncestor{}
   
.menu ul li a {
   	display: block;
   	margin: 0;
   	text-decoration: none;
	padding-left: 12px;
	padding-right: 12px;}

/* Submenu items */
.menu ul ul {
   	position:absolute;
   	top: 2.2em;
   	left:0;
   	right:auto; /*resets the right:50% on the parent ul */
   	width: 220px;
	filter: alpha(opacity=95);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=95);
    -moz-opacity: 0.95;
    opacity: 0.95;
	border-style: solid;
	border-width: 1px;
	-webkit-box-shadow: 0px 3px 7px rgba(0,0,0,0.12);
	-moz-box-shadow: 0px 3px 7px rgba(0,0,0,0.12);
	box-shadow: 0px 3px 7px rgba(0,0,0,0.12);
	-webkit-border-bottom-left-radius: 3px;-webkit-border-top-left-radius: 3px;
-webkit-border-bottom-right-radius: 3px;
-webkit-border-top-right-radius: 3px;
border-radius: 3px;}

.menu ul ul li {
   	left:auto; 
	clear:left;
   	width:100%;
	margin: 0;}
	
.menu ul ul li a,
.menu ul li.active li a {
   	font-weight:normal;
   	line-height:1;
	padding-top: 6px;
	padding-bottom: 6px;}
	
	/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.menu ul li ul li ul{
	top: 0;left: 220px;
	z-index: 10000;
margin-top: -1px;
}
	
/* Flip the last submenu so it stays within the page */
.menu ul ul.last {left:auto;right:0; }
   
.menu [class^="icon-"],.menu .fa {
	padding-right: 5px;}

/* Make the sub menus appear on hover */
.menu ul li:hover ul { 
   display:block; /* Show the sub menus */} 
    
/*** arrows (for all except IE7) **/
.menu ul ul ul.sf-arrows .sf-with-ul {
	padding-right: 1em;
	*padding-right: 1em;}

/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: "\f107"; 
    font-family: FontAwesome;
	position: relative;
	left: 8px;
	vertical-align: top;
	padding-right: 5px;}

.sf-arrows ul ul .sf-with-ul:after{
	content: "\f105"; 
    font-family: FontAwesome;
	position: relative;
	left: 8px;
	vertical-align: top;
	padding-right: 5px;}
	
/* Responsive menu: Start Navigation2 */
.menu_btn {
display: none;}
.menu_btn:active {top: 11px;}
    
#menu {
	height: 100%;
	position: fixed;
	top: 0px;
	bottom: 0;
	width: 240px;
	z-index: 9999;
	-webkit-box-shadow: -3px 0px 15px rgba(0,0,0,0.25);
	-moz-box-shadow: -3px 0px 15px rgba(0,0,0,0.25);
	box-shadow: -3px 0px 15px rgba(0,0,0,0.25);
	padding-top: 10px;
	overflow-y: auto;}
	
#menu [class^="icon-"],#menu .fa {
	padding-right: 10px;}

.nav ul {
	padding:0;
	margin:0;
	list-style:none;}

.nav ul li {
	line-height:1.4;
	padding: 8px 10px 8px 20px;
	border-bottom-style: solid;
	border-bottom-width: 1px;}

.nav ul li a:hover {}
.nav ul li.active,.nav ul li:hover {
	 -moz-transition: all 200ms ease-in;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;}
 
.nav ul li a {
	text-decoration:none;
	display:block;}

.nav ul li ul li {
	line-height:1.4;
	border-style: none;
	padding: 8px 0 0 15px;}
	
.nav ul li ul li a {
	font-size: 14px;}
	
.nav ul li ul li ul li {}

.close {display: none;}

.close [class^="icon-"] {
	display:block;
	position:absolute;
	top: 13px;
	cursor:pointer;
	-webkit-font-smoothing: none;
-webkit-font-smoothing: subpixel-antialiased;
-webkit-font-smoothing: antialiased;
	font: 34px/0.95 FontAwesome;
	z-index: 1000;}
	
.close [class^="icon-"]:active {
    top:14px;}
     
/* @end */

/* @group Global Classes */

blockquote {
	color: #4c4c4c;
	font-style: italic;
	font-size: 1em;
	margin: 0;
	padding: 5px;}

h1,h2,h3,h4,h5 {margin: 0 0 3px;
font-weight: normal;font-style: normal;}
h1 {font-size: 2.3em;}
h2 {font-size: 2em;}
h3 {font-size: 1.8em;}
h4 {font-size: 1.5em;}
h5 {font-size: 1.3em;}
h6 {font-size: 0.9em;margin: 0 0 3px;
	font-weight: bold;}

.imageStyle {}

/* Main content area unordered list styles */
#contentContainer #content ul {}
#contentContainer #content li {}
ul.disc {list-style-type: disc;}
ul.circle {list-style-type: circle;}
ul.square {list-style-type: square;}
ol.arabic-numbers {list-style-type: decimal;}
ol.upper-alpha {list-style-type: upper-alpha;}
ol.lower-alpha {list-style-type: lower-alpha;}
ol.upper-roman {list-style-type: upper-roman;}
ol.lower-roman {list-style-type: lower-roman;}

/* Sidebar area unordered list styles */
#sidebarContainer #sidebar ul {
	margin: 10px 0;
	padding: 0;}

#sidebarContainer #sidebar li {}
	
/* Table Styles */
table {
	font-size: 1em;}
	
/* @end */

/* @group Blog */

/* @group Archive Page */

.blog-archive-background {}

.blog-entry-summary {
	margin-bottom: 10px;}
.blog-archive-headings-wrapper {
	margin-bottom: 10px;
	padding-bottom: 10px;}

.blog-archive-entries-wrapper {}
.blog-archive-entries-wrapper .blog-entry {}.blog-archive-month {
	letter-spacing: 2px;
	margin-bottom: 5px;
	font-style: normal;
	font-size: 2em;}

.blog-archive-link {
	margin-bottom: 2px;
	padding-bottom: 10px;}.blog-archive-link a:link, .blog-archive-link a:visited {}

p.blog-entry-tags,
.blog-archive-link-enabled,
.blog-archive-link-disabled,
.blog-category-link-enabled,
.blog-category-link-disabled {
	padding-left: 0px;}
	
html>body .blog-archive-link-disabled,
html>body .blog-archive-link-enabled,
html>body .blog-archive-link-enabled:link,
html>body .blog-archive-link-enabled:visited {
	padding-left: 0px;}
	
/* @end */

/* @group Tag Cloud */
ul.blog-tag-cloud {
	margin: 0 0 10px;
	padding: 0;
	text-align: left;}
ul.blog-tag-cloud li {
	display: inline;
	padding-right: 5px;}
.blog-tag-size-1 {font-size: 0.8em;}
.blog-tag-size-2 {font-size: 0.85em;}
.blog-tag-size-3 {font-size: 0.9em;}
.blog-tag-size-4 {font-size: 0.95em;}
.blog-tag-size-5 {font-size: 1em;}
.blog-tag-size-6 {font-size: 1.05em;}
.blog-tag-size-7 {font-size: 1.1em;}
.blog-tag-size-8 {font-size: 1.15em;}
.blog-tag-size-9 {font-size: 1.2em;}
.blog-tag-size-10 {font-size: 1.10em;}
.blog-tag-size-11 {font-size: 1.3em;}
.blog-tag-size-12 {font-size: 1.35em;}
.blog-tag-size-13 {font-size: 1.4em;}
.blog-tag-size-14 {font-size: 1.45em;}
.blog-tag-size-15 {font-size: 1.5em;}
.blog-tag-size-16 {font-size: 1.55em;}
.blog-tag-size-17 {font-size: 1.6em;}
.blog-tag-size-18 {font-size: 1.65em;}
.blog-tag-size-19 {font-size: 1.7em;}
.blog-tag-size-20 {font-size: 1.75em;}

/* @end */

.blog-entry {
	margin-bottom: 10px;}

.blog-entry-title {
	font-size: 22px;
	font-weight: normal;
	font-style: normal;
	padding: 2px 0 3px;
	line-height: 1.4;
	margin: 0;}

.blog-entry-title a {
	margin-bottom: 0;
	text-decoration: none;}

.blog-entry-title a:link,
.blog-entry-title a:visited {
	color: red;
	text-decoration: none;}

.blog-entry-title a:hover {
	color: blue;
	text-decoration: none;}

.blog-entry-date {
	font-size: 14px;
	margin-bottom: 12px;
	line-height: 1.1;
	padding: 0 0 5px;
	text-align: left;}

.blog-read-more a:link {
	text-decoration: none;}

.blog-read-more {
	display: block;
	padding-top: 0px;
	padding-left: 0px;
	margin-top: 10px;
	font-size: 14px;
	margin-bottom: 25px;}

.blog-entry-body {
	margin-bottom: 20px;}

.blog-entry-comments {
	margin-top: 10px;}

/*styles the category link in the main entry */
.blog-entry-category {
	padding-left: 0px;
	margin-left: 0px;
	text-decoration: none;}

.blog-entry-category a:link, .blog-entry-category a:visited {
	text-decoration: none;
	line-height: 1.1;}

.blog-entry-category a:hover, .blog-entry-category a:active {
	text-decoration: none;
	line-height: 1.1;}

.blog-archive-link-enabled {
	padding-left: 0px;}

.blog-archive-link-disabled {
	padding-left: 0px;}

/* Styles the blog categories in the blog sidebar */
#blog-categories {
	margin-bottom: 10px;
	line-height: 1.4;
	margin-top: 0px;
	padding-top: 0px;	
	font-size: 14px;}

#blog-categories a {
	text-decoration: none;
	 -webkit-transition:color 300ms ease-in;}

#blog-categories a:hover {
	text-decoration: none;}

.blog-category-link-enabled {
	padding-left: 0px;}

.blog-category-link-disabled {
	padding-left: 0px;}

/* Styles the blog RSS feeds in the blog sidebar */
#blog-rss-feeds {
	margin-bottom: 20px;
	line-height: 1.5;
	text-decoration: none;}

.blog-rss-link {
	padding-left: 0px;
	text-decoration: none !important;}

.blog-comments-rss-link {
	padding-left: 0px;}

/* Comment links */
a.blog-comment-link {
	padding-left: 0px;
	margin-right: 5px;
	text-decoration: none;}

/* Trackback links */
a.blog-trackback-link {
	padding-left: 0px;
	text-decoration: none;}

/* @end */

/* @group File Sharing */

.filesharing-description {
	margin-bottom: 45px;
	margin-top: 0px;}

.filesharing-item {
	margin-bottom: 15px;}

.filesharing-item-title {
	margin-bottom: 0px;
	padding: 0;}

.filesharing-item-title a:link {
	font-size: 22px;
	width: inherit;
	text-decoration: none;
	line-height: 1.2;}

.filesharing-item-title a:hover {	
	font-size: 22px;
	padding: 0px;
	text-decoration: none;}

.filesharing-item-title a:visited {	
	font-size: 22px;
	padding-left: 0px;
	padding: 0px;
	text-decoration: none;}

.filesharing-item-description {
	margin: 0;
	padding: 0 0px 10px;}

/* @end */

/* @group Index Page (Thumbnail view) */

.album-title {
	font-size: 18px;
	margin: 0 0px 5px;
	font-weight: normal;
	letter-spacing: 1px;
	padding-bottom: 5px;
	padding-top: 0px;
	padding-left: 0px;}

.album-description {
	margin-bottom: 35px;}

.album-wrapper {
	display: block;
	width: 99%;
	position: relative;}

.thumbnail-wrap {
	text-align: left;
	position: relative;
	float: left;
	padding-bottom: 45px;
	margin-right: 30px;
	margin-top: 0px;
	margin-bottom: 12px;}

.thumbnail-frame {
	position: absolute;
    bottom: 0;
    left: 0;}

.thumbnail-frame a {}
.thumbnail-frame a:hover {}
.thumbnail-frame img {
	margin-right: auto;
	margin-top: auto;
	margin-left: auto;
	padding: 1px;
	text-decoration: none;}

.thumbnail-frame img:hover {
	margin-right: auto;
	margin-top: auto;
	margin-left: auto;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 10px rgba(0,0,0,0.25);
	padding: 0;
	border-style: solid;
	border-width: 1px;}

.thumbnail-caption {
	margin: 0;
	padding: 3px 2px 0;
	width: 100%;
	height: 36px;
	display: block;
	font-size: 11px;
	text-align: center;}

/* @end */

/* @group Single Page (Photo view) */

.photo-background {
	text-align: center;}

.photo-navigation {
	height: 105px;
	margin-bottom: 15px;
	width: 100%;
	text-align: center;
	margin-top: 10px;}

.photo-links{
	padding: 0 0 0 40px;
	margin: 0;
	font-size: 14px;
	text-shadow:none}

.photo-navigation a:link, .photo-navigation a:visited {}

.photo-navigation a:hover {}

.photo-frame{
	padding: 0;
	margin-bottom: 10px;
-webkit-box-shadow: 0px 0px 15px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 15px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 15px rgba(0,0,0,0.15);
	border-style: solid;
	border-width: 1px;}

.photo-title {
	font-size: 2.0em;
	padding: 10px 0 8px 40px;
	margin: 0;}

.photo-caption {
	font-size: 1.2em;
	padding: 0 0 0 40px;
	margin: 0 0 10px;}

/* @group EXIF data */
/* Data wrapper */
.exif-data {
	color: red;
	font-size: 11px;
	line-height: 1.3;
}
/* p tag classes for all exif data */
p.exif-version {}
p.exif-colour-space {}
p.exif-focal-length {}
p.exif-dimensions {}
p.exif-pixel-y-dimension {}
p.exif-pixel-x-dimension {}
p.exif-oecf-value {}
p.exif-subsec-time-original {}
p.exif-exposure-mode {}
p.exif-spatial-frequency-response {}
p.exif-scene-capture-type {}
p.exif-subject-location {}
p.exif-shutter-speed {}
p.exif-datetime-original {}
p.exif-subsec-time {}
p.exif-compressed-bits-per-pixel {}
p.exif-flash-energy {}
p.exif-saturation {}
p.exif-brightness {}
p.exif-exposure-time {}
p.exif-f-number {}
p.exif-file-source {}
p.exif-gain-control {}
p.exif-subject-area {}
p.exif-cfa-pattern {}
p.exif-scene-type {}
p.exif-white-balance {}
p.exif-flash {}
p.exif-exposure-index {}
p.exif-flashpix-version {}
p.exif-device-setting-description {}
p.exif-focalplane-x-resolution {}
p.exif-image-uniqueid {}
p.exif-components-configuration {}
p.exif-light-source {}
p.exif-sensing-method {}
p.exif-aperture {}
p.exif-sharpness {}
p.exif-exposure-program {}
p.exif-subject-distance {}
p.exif-subsec-time-digitized {}
p.exif-contrast {}
p.exif-focalplane-resolution-unit {}
p.exif-gamma {}
p.exif-35mm-focal-length {}
p.exif-datetime-digitized {}
p.exif-subject-distance-range {}
p.exif-custom-rendered {}
p.exif-max-aperture {}
p.exif-sound-file {}
p.exif-metering-mode {}
p.exif-spectral-sensitivity {}
p.exif-exposure-bias {}
p.exif-focalplane-y-resolution {}
p.exif-iso-rating {}
p.exif-maker-note {}
p.exif-digital-zoom-ratio {}
p.exif-user-comment {}
/* @end */

/* @group Quicktime Page */

.movie-description {padding-top: 10px;}
	
/* @end */

/* @group Quicktime Album */

/* @group Index Page (Movie Thumbnail view) */

.movie-page-title {
	font-size: 18px;
	color: #000;
	margin: 0px;
	margin-bottom: 5px;}
.movie-page-description {
	margin-bottom: 10px;}.movie-thumbnail-frame {
	width: 132px;
	float: left;
	text-align: center;
	margin: 0 10px 35px 0;}

.movie-thumbnail-frame a:link {
	width: 132px;
	float: left;
	margin-bottom: 0px;
	padding: 0;}

.movie-thumbnail-frame img {
	width: auto;
	float: left;
	margin-bottom: 5px;
	padding: 0;
	border: 1px solid black;}

.movie-thumbnail-frame img:hover {
	border: 1px solid white;}

.movie-thumbnail-frame a:hover {}

.movie-thumbnail-frame:hover {}

.movie-thumbnail-caption {
	text-align: center;
	font-size: 11px;}
	
/* @end */

/* @group Quicktime Page */

.movie-description {
	padding-top: 10px;}
	
/* @end */

/* @group Quicktime Album */


/* @group Single Page (Movie View) */

.movie-background {
	padding-left: 10px;}

.movie-title {}
.movie-frame {}

/* @end */

/* @group Contact Form */
.message-text {} 
.required-text {} 
.form-input-field {} 

input.form-input-field {
	width: 60%;}

textarea.form-input-field {width: 80%;}
.form-input-button {} 
	
input.form-input-field,textarea.form-input-field {
	margin-top: 1px;
	padding-left: 5px;
	margin-bottom: 1px;
	padding-right: 5px;
	line-height: 1.8;
	border-radius: 3px;
  	-webkit-border-bottom-left-radius: 3px;
  	-webkit-border-top-left-radius: 3px;
  	-webkit-border-bottom-right-radius: 3px;
  	-webkit-border-top-right-radius: 3px;
	text-decoration: none;
	border-style: solid;
	border-width: 1px;
	background-color: transparent;}
	
input.form-input-field:hover,textarea.form-input-field:hover {
	margin-top: 0px;
	border-width: 2px;
	border-style: solid;
	margin-bottom: 0;
	margin-left: -1px;}
	
input[type="submit"] {
	border-style: solid;
	cursor: pointer;
	padding: 4px 15px;
	border-radius: 3px;
  	-webkit-border-bottom-left-radius: 3px;
  	-webkit-border-top-left-radius: 3px;
  	-webkit-border-bottom-right-radius: 3px;
  	-webkit-border-top-right-radius: 3px;
	margin-top: 1px;
	margin-bottom: 1px;
	text-shadow: none !important;
	border-style: solid;
	border-width: 1px;
	background-color: transparent;}

input[type="reset"] {
	cursor: pointer;
	margin-right: 10px;
	padding: 4px 15px;
	border-radius: 3px;
  	-webkit-border-bottom-left-radius: 3px;
  	-webkit-border-top-left-radius: 3px;
  	-webkit-border-bottom-right-radius: 3px;
  	-webkit-border-top-right-radius: 3px;
  	text-shadow: none !important;
	background-color: transparent;
	border-style: solid;
	border-width: 1px;}

input[type="reset"]:hover {
	border-style: none;
	padding: 4px 15px;
	border-style: solid;
	border-width: 1px;}
	
input[type="submit"]:hover {
	border-style: none;
	padding: 4px 15px;
	border-style: solid;
	border-width: 1px;}
	
.form-input-field,input[type="text"]{
	outline: none;
	border-style: solid;
	border-width: 1px;}
	
.form-input-button {
	margin-top: 0;
	padding-top: 0;}	
	
/* End @group Contact Form */

/* @group Sitemap */

.rw-sitemap ul {
    margin: 0;
    padding: 0;
    list-style-type: disc;
    list-style-position: inside;
	text-transform: uppercase;
	line-height: 1.1;}

.rw-sitemap ul li {
    margin: 0 0 10px; }

.rw-sitemap ul li:last-child {
    margin: 0;}

.rw-sitemap ul li li {
   margin: 0 0 5px 0;}

.rw-sitemap ul li li:last-child {
    margin: 0;}

.rw-sitemap ul ul {
    padding: 0 0 0 50px;
    list-style-type: circle;
	margin-top: 10px;
	line-height: 1.2;
	text-transform: capitalize;}
	
.rw-sitemap ul ul ul,.rw-sitemap ul ul ul ul {list-style-type: circle;
	margin-top: 5px;
	margin-bottom: 10px;
	padding-left: 30px;}

.rw-sitemap [class^="icon-"]{
	display: none;}

/* End @group When using the Sitemap Plugin by Loghound */	
#sitemap li [class^="icon-"], #sitemap li .fa {padding-right : 10px;}
	
/* End @group Sitemap */

#contentContainer #content [class^="icon-"],#contentContainer #content .fa,
#sidebarContainer #sidebar [class^="icon-"],#sidebarContainer #sidebar .fa,
#myExtraContent1 [class^="icon-"],#myExtraContent1 .fa,
#myExtraContent2 [class^="icon-"],#myExtraContent2 .fa,
#myExtraContent3 [class^="icon-"],#myExtraContent3 .fa,
#myExtraContent4 [class^="icon-"],#myExtraContent4 .fa{
	filter: alpha(opacity=75);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=75);
    -moz-opacity: 0.75;
    opacity: 0.75;
	text-decoration: none;}	
      
#contentContainer #content [class^="icon-"]:hover,#contentContainer #content .fa:hover,
#sidebarContainer #sidebar [class^="icon-"]:hover,#sidebarContainer #sidebar #content .fa:hover,
#myExtraContent1 [class^="icon-"]:hover,#myExtraContent1 .fa:hover,
#myExtraContent2 [class^="icon-"]:hover,#myExtraContent2 .fa:hover,
#myExtraContent3 [class^="icon-"]:hover,#myExtraContent3 .fa:hover,
#myExtraContent4 [class^="icon-"]:hover,#myExtraContent4 .fa:hover {
	filter: alpha(opacity=100);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;}
	
/* @end */
/* Use this stylesheet to add custom CSS to all pages of your website */
/* @option theme color settings */

body {
	background-color: #F1EBE8;
	color: #4C4C4C;
	text-shadow:0 1px 0 #FFFFFF;}
	
#ec4strip,#stiksel1,.menu ul ul{
	background-color: #F1EBE8;}
		input[type="submit"],input[type="reset"]{color: #4C4C4C;}

#strip {background-color: #D1393E;}

#blog-categories a {color: #4C4C4C;}

#stiksel1{border-bottom-color: #FFFFFF;}
		
.close [class^="icon-"] {color: #D1393E !important;}

.menu_btn {
	color: #7E7D7A !important;}

.nav ul li {
	border-bottom-color: #3F3F3F;}

.menu_btn, .close,.menu ul li a {
	text-shadow:0 1px 0 #3A3732;}

#menu {background: #262626;
	border-left-color: #000000;
	border-right-color: #000000;}
	
.nav{background: #262626;}

.nav ul li .current{color: #FFFFFF;}

.nav .currentAncestor{color:#FFFFFF;}.nav ul li ul li .currentAncestor{color:#FFFFFF;}

.nav ul li a {color: #BFBFBF;}
.menu ul li a,.menu ul ul li a {color: #1D1922;}

.menu ul ul {border-color: #909090;}

.nav ul li a:hover {color: #F8FBD4 !important;}
.menu ul li .current,
.menu ul li .currentAncestor,.menu ul li.active a,.menu ul li a:hover{
color:#484646;}
	
.nav ul li.active,.nav ul li:hover {
	background-color: #323232;}    

#pageHeader h1 {color: #272727;}

#pageHeader h1 {text-shadow:0 1px 0 #3A3732;}
	
#pageHeader h2 {text-shadow:0 1px 0 #FFFFFF;}

#pageHeader h2 {color: #3A3732;}

#stiksel3,#stiksel_content,#EC7stiksel {border-top-color: #B9B6B2;}

#ec4wrapper {border-bottom-color: #B9B6B2;}

#sidebarContainer .sideHeader {
	color: #3F3F3F;}
	
#sidebarContainer {
	border-top-color: #B9B6B2;}

.movie-page-description {
	color: #4C4C4C;}
	
#myExtraContent3 {
	color: #4C4C4C;}

#myExtraContent3 a:link, #myExtraContent3 a:visited {
	color: #989898;}
	
#myExtraContent3 a:hover,
#myExtraContent3 a:active {
	color: #4C4C4C;}
	
#myExtraContent5 {
	color: #4C4C4C;}

#myExtraContent5 a:link, #myExtraContent5 a:visited {
	color: #989898;}
	
#myExtraContent5 a:hover,
#myExtraContent5 a:active {
	color: #4C4C4C;}
	
#myExtraContent6 {
	color: #4C4C4C;}

#myExtraContent6 a:link, #myExtraContent6 a:visited {
	color: #989898;}
	
#myExtraContent6 a:hover,
#myExtraContent6 a:active {
	color: #4C4C4C;}
	
#myExtraContent7 {
	color: #4C4C4C;}

#myExtraContent7 a:link, #myExtraContent7 a:visited {
	color: #989898;}
	
#myExtraContent7 a:hover,
#myExtraContent7 a:active {
	color: #4C4C4C;}
	
#myExtraContent8 {
	border-bottom-color: #FFFFFF;}

#myExtraContent4 {
	color: #7F7F7F;
	text-shadow:0 1px 0 #F1F1F1;}

#myExtraContent4 a:link, #myExtraContent4 a:visited {
	color: #7F7F7F;}
	
#myExtraContent4 a:hover,
#myExtraContent4 a:active {
	color: #BFBFBF;}
	
#contentContainer #content [class^="icon-"],#contentContainer #content .fa {
	color: #7E7C79;}
	
#sidebarContainer #sidebar [class^="icon-"],#sidebarContainer #sidebar .fa {
	color: #7E7C79;}
	
#myExtraContent3 [class^="icon-"],#myExtraContent3 .fa {
	color: #545251;}
	
#myExtraContent5 [class^="icon-"],#myExtraContent5 .fa {
	color: #545251;}
	
#myExtraContent6 [class^="icon-"],#myExtraContent6 .fa {
	color: #545251;}
	
#myExtraContent7 [class^="icon-"],#myExtraContent7 .fa {
	color: #545251;}
	
#myExtraContent4 [class^="icon-"],#myExtraContent4 .fa {
	color: #7F7D7A;
	text-shadow:0 1px 0 #F1F1F1;}
	
blockquote {color: #3F3F3F;}

#pageHeader h1,
#pageHeader h1 a:link,
#pageHeader h1 a:visited {
	color: #272727;}

#pageHeader h2 {
	color: #3A3732;}

.filesharing-item-title a:link,
.filesharing-item-title a:link [class^="icon-"],
.filesharing-item-title a:link .fa,
.filesharing-item-title a:visited,
.blog-entry-title,
.blog-entry-title [class^="icon-"],
.blog-entry-title .fa,
.blog-entry-title a:link,
.blog-entry-title a:visited,
.blog-category-link-enabled {
	color: #656565 !important;}

.blog-entry-date,
.blog-entry-date [class^="icon-"],
.blog-entry-date .fa  {
	color: #B2B2B2 !important;}

.blog-entry-category a:link, .blog-entry-category a:visited,#blog-categories a:link {
	color: #7F7F7F !important;}

.blog-entry-category a:hover, .blog-entry-category a:active,#blog-categories a:hover {
	color: #000000 !important;}

.filesharing-item-title a:hover,
.blog-entry-title a:hover {
	color: #000000 !important;}

a:link,
a:visited {
	color: #989898;}

a:hover,
a:active,
input[type="submit"]:hover,
input[type="reset"]:hover{
	color: #DF3D43;}
	
.photo-frame,
.thumbnail-frame img:hover {
	border-color: #3F3F3F;}
	
#footer {
	color:#3F3F3F;
	text-shadow:0 1px 0 #FFFFFF;}

#footer a:link, #footer a:visited {
	color: #A62D32;}

#footer a:hover, #footer a:active{
	color: #E13D44;}
		
#breadcrumbcontainer,#breadcrumbcontainer a:link, #breadcrumbcontainer a:visited {
	color:#737373;}
	
#breadcrumbcontainer a:hover,#breadcrumbcontainer a:active  {
	color:#252525;}

.photo-navigation{
	color: #888888;}

.exif-data{
	color: #B2B2B2;}

.photo-navigation a:link,
.photo-navigation a:visited,
.photo-navigation a:hover{
	color: #FFFFFF;}

.photo-title,
.album-title,
.movie-page-title {
	color: #7F7F7F;}

.photo-background {
	background-color: #F1F1F1;}

.movie-thumbnail-caption,
.thumbnail-caption {
	color: #7F7F7F;}

h1 {color: #3F3F3F;}
h2 {color: #3F3F3F;}
h3 {color: #888888;}
h4 {color: #3F3F3F;}
h5 {color: #3F3F3F;}
h6 {color: #3F3F3F;}

/* Rapidsearch box colors */
fieldset input[type="text"]  {
	color: #FFFFFF !important;}

fieldset input[type="submit"] {
	color: #7F7F7F !important;}

fieldset input[type="submit"]:hover {
	color: #7F7F7F !important;}
	
fieldset input[type="text"] {
	border-color: #BFBFBF !important;
	background-color: transparent !important;
}
/* End Rapidsearch box colors */

input[type="text"],.form-input-field,
input[type="text"],input[type="submit"],input[type="reset"] {
	border-color: #AEAEAE;}

input[type="submit"]:hover,input[type="reset"]:hover {color: #000000;}

.form-input-field,input[type="text"] {
	color: #3F3F3F;}

.form-input-field:hover,
textarea.form-input-field:hover {
	border-color: %colour_contact_bg%;}
	
input[type="submit"],input[type="reset"] {color: #7F7F7F;
	border-color: #AEAEAE;}




		/* @option theme width container */

#container,#viewUserGuide {
	width: 900px;
}

#contentContainer {
    width: 660px;
}

@media screen and (max-width:960px){
#container {width: auto !important;padding-left: 25px;padding-right: 25px;}
#contentContainer {width: auto;padding-right: 0;padding-left: 0;float: none !important;}
#contentContainer #content {padding-right: 0px;padding-left: 0px !important;}
#sidebarContainer {float: left;margin-top: 5px;width: 100%;padding-top: 15px;border-top-style: dashed;border-top-width: 1px;}}

@media screen and (max-width:600px){
#breadcrumbcontainer {letter-spacing: 0px;}
.nav ul li {padding-top: 7px;padding-bottom: 7px;}
.nav ul li ul li {padding-top: 7px;}
.menu_btn { font-size: 32px;top:12px;}
#myExtraContent5 {padding-top: 15px;}
#myExtraContent6{padding-bottom: 15px;}
#contentContainer {margin-top: 10px;margin-bottom: 15px;}
#sidebarContainer {padding-top: 5px;margin-bottom: 15px;}}
	
@media screen and (max-width:480px){
#container {padding-left: 15px;padding-right: 15px;}
.nav ul li {padding-top: 6px;padding-bottom: 6px;}
.nav ul li ul li {padding-top: 6px;}
.form-input-field {width: 98%;}
#myExtraContent4{margin-left: 15px;}}

@media screen and (max-width:320px){
#menu {width: 210px;right: -235px;}
.close [class^="icon-"] {right:225px !important;}
fieldset input[type="text"] {width: 110px;}}

@media screen and (max-width:240px){
#menu {width: 180px;right: -215px;}
.close [class^="icon-"] {right:190px !important;}
fieldset input[type="text"] {width: 90px;}}


/* @option theme strip bg */

#strip {
	background: url(images/strip2.png) repeat-x;
}

/* @option theme body bg */

body, #ec4strip,#stiksel1,.menu ul ul {
	background: url(images/pattern2.png) repeat;}
	
#ec4wrapper{
	background: url(images/stiksel.png) repeat-x 0 bottom;
}

/* @option theme title font */

#pageHeader h1 {
font-family: Breebold;}

#pageHeader h1 {
	font-size: 60px;
}

@media screen and (max-width:768px) {
#pageHeader h1 {font-size: 50px;}
}

@media screen and (max-width:600px) {
#pageHeader h1 {font-size: 40px;}
}

@media screen and (max-width:480px) {
#pageHeader h1 {font-size: 35px;}
}

@media screen and (max-width:320px) {
#pageHeader h1 {font-size: 30px;}
}



/* @option theme title text shadow */

#pageHeader h1 {text-shadow:none;}


/* @option theme slogan font-size*/

#pageHeader h2 {
	font-size: 18px;
}

@media screen and (max-width:768px) {
#pageHeader h2 {font-size: 17px;}
}

@media screen and (max-width:600px) {
#pageHeader h2 {font-size: 16px;}
}

@media screen and (max-width:480px) {
#pageHeader h2 {font-size: 14px;}
}

@media screen and (max-width:320px) {
#pageHeader h2 {font-size: 11px;}
}



/* @option theme slogan text shadow */

#pageHeader h2 {
	text-shadow:none;}

/* @option theme title/slogan/footer position */

#pageHeader h1,#pageHeader h2,#footer {
	text-align: center;}

/* @option theme sidebar position */

.menu ul {
   list-style: none;
   float: right;
   right: 50%;}

.menu ul li {
   float: left;
   left: 50%;
   top: 0px;}

/* @option theme menu visibility and position */

@media screen and (max-width:768px){
.menu_btn {display: block !important;position: relative;z-index: 1000;
-webkit-font-smoothing: none;
-webkit-font-smoothing: subpixel-antialiased;
-webkit-font-smoothing: antialiased;
font: 36px/1.1 FontAwesome;top: 10px;
font-family: Arial, Helvetica, Geneva, sans-serif;}
#desktopmenu{display: none !important;}
#myExtraContent4{top: 44px;}
#ddshadow {background-image: url(images/ddshadow2.png);}
#pageHeader img {top: 52px;padding-bottom: 8px;}
#pageHeader h1 {padding-top: 50px;}#pageHeader h2 {padding-bottom: 25px;}
.menu_btn { right: 20px !important;}}
	
@media screen and (max-width:600px){
#pageHeader h2 {padding-bottom: 17px;}
#pageHeader img {padding-bottom:7px;top: 48px;}}
	
@media screen and (max-width:480px){
.menu_btn { right: 15px !important;}
#ddshadow {background-image: url(images/ddshadow3.png);}
#myExtraContent4{margin-left: 15px;}}

@media screen and (max-width:320px){
#menu {width: 210px;right: -235px;}
.close [class^="icon-"] {right:225px !important;}
fieldset input[type="text"] {width: 110px;}}

@media screen and (max-width:240px){
#menu {width: 180px;right: -215px;}
.close [class^="icon-"] {right:190px;}
fieldset input[type="text"] {width: 90px;}}

.close {display: none;}
.menu_btn { position: absolute;right: 25px; text-align: right;}
.close [class^="icon-"] {right:265px;}
	
#menu{border-left-style: solid;border-left-width: 1px;right:-265px;}
	
#myExtraContent4{margin-left: 20px;position: absolute;}

#hv-theme-helper-menuPosition { float: right; }


/* @option theme menu font-size*/

.nav ul li a{font-size: 15px;}
.menu ul li a{font-size: 15px; line-height: 3;}

@media screen and (max-width:960px) {.menu ul li a{font-size: 14px;padding-left: 8px;padding-right: 8px; line-height: 3.22;}}

@media screen and (max-width:768px) {.menu ul li a{font-size: 13px;padding-left: 6px;padding-right:6px; line-height: 3.47;}}

@media screen and (max-width:480px) {
.nav ul li a{font-size: 14px;}.nav ul li ul li a {font-size: 13px;
}}

@media screen and (max-width:240px) {
.nav ul li a{font-size: 13px;}
.nav ul li ul li a {font-size: 13px;}}



/* @option theme menu shadow */

.menu_btn, .close,.menu ul li a {
	text-shadow:none;}
	


/* @option theme menu hover background */

.menu ul li .current,.menu ul li a:hover,.menu ul li .currentAncestor{
	background: url(images/gradient_top_black.png) repeat-x center top;}

/* @option theme content, slogan and menu font */

body,#menu ul li a,.menu ul li a,#pageHeader h2,input[type="submit"],input[type="reset"] {font-family:Geneva,Tahoma,sans-serif; }

/* @option theme content font-size */

#contentContainer #content,
#sidebarContainer #sidebar,
#footer,
#breadcrumbcontainer,.form-input-button {font-size: 15px;}

@media screen and (max-width:768px) {
#contentContainer #content,
#sidebarContainer #sidebar,
#footer,
#breadcrumbcontainer,.form-input-button  {font-size: 14px;}
}

@media screen and (max-width:600px) {
#contentContainer #content,
#sidebarContainer #sidebar,
#footer,
#breadcrumbcontainer,.form-input-button  {font-size: 13px;}
}

@media screen and (max-width:480px) {
#contentContainer #content,
#sidebarContainer #sidebar,
#footer,
#breadcrumbcontainer,.form-input-button  {font-size: 12px;}
}

/* @option theme body text shadow */

#footer,body {
	text-shadow:none;}
	

/* @option theme extracontent font-size */
#myExtraContent5,
#myExtraContent6,
#myExtraContent7,
#myExtraContent3,
#myExtraContent3 input[type="submit"] {	font-size: 12px;
}

@media screen and (max-width:480px) {
#myExtraContent5,
#myExtraContent6,
#myExtraContent7,
#myExtraContent3,
#myExtraContent3 input[type="submit"]{font-size: 11px;}
}


/* @option theme miscellaneos */

#ec4wrapper,#myExtraContent4{display: none;}
#ddshadow{top: 38px;}
#gradient {margin-top: 50px;}	


/* @option theme title/slogan/footer position */

#EC8shadow,#headerwrapper2,#myExtraContent8 {
	display: none;
}

@media screen and (max-width:768px){
#pageHeader img {top: 39px;}
#pageHeader h1 {padding-top: 39px;}}

@media screen and (max-width:600px){
#pageHeader img {top: 33px;}
#pageHeader h1 {padding-top: 36px;}}

@media screen and (max-width:480px){
#pageHeader img {top: 29px;}
#pageHeader h1 {padding-top: 31px;}}




/* @option theme sidebar position */

#contentContainer {
	float: left;
}

#sidebarContainer {
	float: right;
}

#contentContainer #content {
	padding-right: 10px;
}



		